[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.TabStop

Indicates if keyboard navigation to/from the control is enabled using the Tab or Shift+Tab keys.

## Declaration

Source position: grids.pas line 1382

`public property TCustomGrid.TabStop : Boolean default True;`

## Description

The default value for TabStop is True in TCustomGrid, and allows the control to appear in the TabOrder for a Parent form. When goTabs is enabled in Options, Tab and Shift+Tab cannot be used to exit the control.

## See also

TCustomGrid.Options |  | Contains the set of optional features and/or behaviors enabled for the grid control.
TWinControl.TabStop |  | Allows the user to navigate to / from the control by pressing the Tab or Shift+Tab keys.
TWinControl.TabOrder |  | Indicates the navigation order for the control when the user presses the Tab or Shift+Tab key.